Python

ckanext-wordpresser

Latest version: v0.11

The latest version of ckanext-wordpresser with no known security vulnerabilities is 0.11. We recommend installing version 0.11.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.11 at May 8, 2017
License
GPL-2.0-only (GNU General Public License v2.0 only)

Description

Extend CKAN content with content from Wordpress

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (2)

See all versions

Has known vulnerabilities

  • 0.11
  • 0.1